# $Revision: 1.14 $, $Date: 2008/11/27 10:59:15 $
Summary:	List dvd's content
Summary(pl.UTF-8):	Pokazywanie zawartości dvd
Name:		lsdvd
Version:	0.16
Release:	3
License:	GPL
Group:		Applications/File
Source0:	http://dl.sourceforge.net/acidrip/%{name}-%{version}.tar.gz
# Source0-md5:	0dbb395f73aeec4b08d8997d07df287b
Patch0:		%{name}-stdint.patch
URL:		http://untrepid.com/acidrip/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	libdvdread-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Lsdvd allows to check the contents of the DVD as well as information
about particular tracks such as audio and subtitle languages etc.
Priceless when you want to play or rip video which is somewhere among
the dozens of useless promotional/trailer tracks.

%description -l pl.UTF-8
Lsdvd pozwala na sprawdzenie zawartości DVD oraz podaje informacje na
temat poszczególnych ścieżek, takie jak ilość i rodzaje ścieżek audio
czy napisów itd. Nieoceniony w sytuacji kiedy chcemy odtwarzać lub
przekodować film, który jest gdzieś głęboko ukryty pośród dziesiątek
bezużytecznych ścieżek z czołówkami i trailerami.

%prep
%setup -q
%patch0 -p1

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README
%attr(755,root,root) %{_bindir}/lsdvd
%{_mandir}/man1/lsdvd.1*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: lsdvd.spec,v $
Revision 1.14  2008/11/27 10:59:15  arekm
- release 3

Revision 1.13  2008/07/27 22:19:29  arekm
- release 2

Revision 1.12  2007-02-13 06:46:52  glen
- tabs in preamble

Revision 1.11  2007/02/12 00:49:06  baggins
- converted to UTF-8

Revision 1.10  2006/03/04 20:26:32  qboosh
- updated to 0.16, added stdint patch

Revision 1.9  2005/05/29 00:48:40  petec
- up to 0.15
- working URL

Revision 1.8  2003/11/30 18:40:59  freetz
- 0.10

Revision 1.7  2003/11/11 02:06:30  qboosh
- BR: ac,am

Revision 1.6  2003/06/04 08:59:51  misi3k
- updated to 0.9

Revision 1.5  2003/05/28 12:59:37  malekith
- massive attack: source-md5

Revision 1.4  2003/05/25 05:50:17  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.3  2003/02/25 12:55:33  qboosh
- working Source URL

Revision 1.2  2003/01/28 08:49:36  rrw
- filled missing information in spec;
- release 1;

Revision 1.1  2003/01/28 07:50:23  rrw
- initial revision;
